<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script type="text/javascript">
<!--
function process()
{
  opener.document.rightschooserPluginConfig.RightsIcon.value='<?php echo $_GET['RightsIcon']; ?>';
  opener.document.rightschooserPluginConfig.RightsText.value='<?php echo $_GET["RightsText"]; ?>';
  opener.document.rightschooserPluginConfig.RightsCode.value='<?php echo $_GET['RightsCode']; ?>';
  opener.document.rightschooserPluginConfig.RightsUrl.value='<?php echo $_GET['RightsUrl']; ?>';
}
//-->
</script>
</head>
<body onload="process()">
	<?php 
	echo $_GET['RightsIcon'];
	echo $_GET["RightsText"];
	echo $_GET['RightsCode'];
	echo $_GET['RightsUrl'];
	?>
	
</body>
</html>